Robomow Servicecenter Geben Sie Ihre Frage ein oder wählen Sie unten einen Bereich für die gewünschte Hilfestellung und Unterstützung aus

Welche Robomow-Modelle sind mit der Robomow-App kompatibel?



Die Robomow-App ist mit allen Robomow-Modellen kompatibel, die seit 2014 hergestellt wurden. Beachten Sie, dass die Robomow-App keine RL-/RM-Robomow-Modelle unterstützt.